
/*-----------------------------------------------------------------------------
The Linde Group - Print Stylesheet "optimised print window"

The print optimised version has this additional stylesheet for re-layouting.

version:   1.0
date:      03/16/2010
author:    Anja Deubzer
email:     anja.deubzer@raysono.com

website:   www.linde.com
-----------------------------------------------------------------------------*/


/* Import other stylesheets
-----------------------------------------------------------------------------*/
@import url(print.css);


/* Pageresize
-----------------------------------------------------------------------------*/
html, body {
  height: 100%;
}

#pagewrapper { 
  width: 694px;
  padding: 8px 0px 0px 0px;
  margin-left: auto;
  margin-right: auto;
}


.ie6 #pagewrapper { 
  height: 100%;
}


/* Print Header
-----------------------------------------------------------------------------*/

#Header {
  padding: 0px 9px 0px 9px;
}

#print_Header {
  visibility: visible;
  text-align: left;
  padding-bottom: 43px;
}

#print_Status {
  visibility: visible;
  width: 674px;
  text-align: left;
}

.grid_column {
  vertical-align: top;
  width: 77px;
  padding-bottom: 20px;
}

.page_Title {
  vertical-align: top;
  padding-bottom: 20px;
}

#print_Header img {
  display: inline;
}

#print_Status td.print_Icon {
  vertical-align: top;
  width: 30px;
  padding-bottom: 20px;
}



/* Print Footer
-----------------------------------------------------------------------------*/

#print_Footer {
  position: static;
  display: block;
  visibility: visible;
  padding-top: 58px;
  margin: 0px 0px 0px 0px;
  border-top: 1px solid #FFF;
  width: 692px;
}

#print_Footer p {
  position: relative;
  margin: 16px 9px 0px 9px;
}


/* resize of 960 grid
-----------------------------------------------------------------------------*/

.n_Global_Navigation_Map,
#MainContainerWrapper,
.container_12 .grid_12_container,
.container_12 .grid_12,
#pagewrapper .container_12 {
  width: 692px;
  float: none;
  display: block;
}
.container_12 .grid_12 {
  width: 674px;
}
#pagewrapper .container_12 {
  margin: 0;
  position:static;
}

.ie6 .container_12 .grid_9_container {
  float: none;
  display: block;
}

.grid_9_container .grid_9 {
  margin-right: 0;
}


.ie6 .grid_3_container,
.ie6 .grid_6_container,
#ContentPage  .ie6 .grid_3_container,
#ContentPage .ie6 .grid_6_container {
  border-left: 1px solid #FFF;
  margin-left: -1px;
}
/*.D2_GeneralContentPage .ie6 .container_12 .grid_3_container,*/
#ContentPage .ie6 .container_12 .grid_3_container {
  width:221px;
}

/* ie bug - IE looses the margins */
/*.ie6 .grid_12_container div.grid_12, 
.ie6 .grid_3_container div.grid_3, 
.ie6 .grid_9_container div.grid_9, 
*/
.ie6 .grid_6_container div.m_Product_Detail_Table {
  display:inline-block;
}

/* No navigation
-----------------------------------------------------------------------------*/

.carousel_navi,
#table_h2,
#RightToolbar,
/*#pagewrapper .m_ticker,*/
.pagination_bottom p,
.navigation,
.n_Product_Categories_Left,
.n_Left_Navigation {
  display: none;
  visibility: hidden;
}


/* No modules with form
-----------------------------------------------------------------------------*/

ul.resultPager,
.m_Search_Form .formTag,
.m_Search_Form form,
.container_12 .m_Calculate,
.container_12 .m_Login_Box {
  display: none;
  visibility: hidden;
}

.m_Form fieldset {
  width:443px;
}

.contactInformation,
.searchFieldTitle {
  line-height: 16px;
  margin-bottom: 0;
}

.n_Product_Categories_Top .searchFieldTitle,
.n_Product_Categories_Top .contactInformation {
  color: #333;
}

/* Restyling for print
-----------------------------------------------------------------------------*/

.n_Global_Navigation_Map #drawer{
  width: 684px;
  display: block;
}
.logo_Map {
  left:9px;
}

#flash {
  position: relative;
  right: auto;
  width: 654px;
  height: auto;
  border-left: 10px solid #E5EDEF;
  border-right: 10px solid #E5EDEF;
  background-color:#E5EDEF;
  background: #E5EDEF url(../swf/map_print.gif) no-repeat 50% 50%;
  overflow: hidden;
} 


#Pagehead #flash img, 
#Pagehead #flash embed,
#Pagehead #flash object  {
  height: 362px;
  width: 654px;
  margin: -25px 0px -15px 0px;
}

#Pagehead #flash img{
  height: auto;
  width: auto;
  margin: -25px 0px -15px 0px;
}

.print_drawer img,
.n_Global_Navigation_Map #drawer {
  height: 288px;
}

#ContentPage .m_Box_Combination {
  margin-top: 30px;
}

#GlobalHomePage .ie #Pagehead,
#GlobalHomePage #Pagehead {
  height: auto;
}

.HomePage #Pagehead img {
  /*padding-top: 30px;*/
  width: 674px;
  height: auto;
}

.m_Stage_Image {
  overflow: hidden;
}

.m_Stage_Image_cta h2 {
color:#00A6D6;
font-size: 26px;
line-height: 32px;
margin-bottom:3px;
}

/*.m_Stage_Image_cta {
top: 10px;
}*/

/*.btn_Download,
.btn_Preview,
.m_moreLink,
.Highlight_Teaser_Link {
  text-decoration: underline;
}*/
.contact_form select,
.contact_form input {
  border: 1px solid #FFF;
  border-bottom: 1px solid #CEDBDF;
}

.contact_form .radioInput,
.contact_form .checkboxInput {
  border: 0;
}

#pagewrapper .m_Account_Box li,
#pagewrapper .m_Account_Box li a {
  border-color: #FFF;
}


#ProductPage #SecondService .m_Action_Teaser {
  height: auto;
}

.container_12 .m_Result_Pagination {
  margin-top: 0;
  background-color: transparent;
  text-align: right;
}

.container_12 .pagination_bottom {
  /*border-top: 2px solid #0D5C91;*/
}

.m_Result_Pagination p.keywordResult {
  position: relative;
  float: left;
  display: inline;
}
.m_Result_Pagination p {
  margin: 0;
}

.m_Search_Form {
  margin-bottom: -36px;
}
.m_Results {
  margin-top: 10px;
}

/*.contactInformation div {
    display: block;
} */

/* teaser */

/*.m_Content_Teaser .teaser_subhd,*/
/*.m_Content_Teaser.grid_3 a {
  height: auto;
  display: inline;
}*/
.m_Content_Teaser_Gateway.grid_3 {
  height: auto;
}
#pagewrapper .CT_with_Image.grid_3 a img,
.m_Content_Teaser_Gateway.grid_3 a img {
  width: auto;
  height: auto;
}

#GlobalHomePage .m_Content_Teaser_Group .grid_3,
#CountryHomePage .m_Content_Teaser_Group .grid_3,
.m_Teaser_Group_12 .grid_3 {
  width: 154px;
}

/*#pagewrapper .m_Content_Teaser_Gateway.grid_3 a.teaser_hd {height: auto;}*/


#pagewrapper .m_Content_Teaser_Gateway.grid_3 a.teaser_hd img {
    height: auto;
    width: 154px;
}
#BusinessAreaHomePage .grid_6_container .m_Content_Teaser_Group .grid_4,
#GlobalHomePage .m_Content_Teaser_Group .grid_4,
#CountryHomePage .m_Content_Teaser_Group .grid_4,
.m_Teaser_Group_12 .grid_4 {
  width: 212px;
}
#GlobalHomePage .m_Content_Teaser_Group .alt_grid_5,
#CountryHomePage .m_Content_Teaser_Group .alt_grid_5,
.m_Teaser_Group_12 .alt_grid_5 {
  width: 120px;
}

.m_CTG_Images.grid_3 .teaser_hd img {
  width: 154px;
  height: 235px;
}
#BusinessAreaHomePage .grid_6_container .m_Content_Teaser_Group .grid_4 img {
  width: 212px;
}
.m_CTG_Images.grid_4 .teaser_hd img {
  width: 215px;
  height: 243px;
}
.alt_grid_5 .teaser_hd img {
  width: 122px;
  height: 238px;
}


.m_CTG_Images .teaser_hd {
  position: relative;
  display: block;
  overflow: hidden;
}
.grid_3 .teaser_hd {
  height: 117px;
}
.grid_4 .teaser_hd {
  height: 121px;
}
.alt_grid_5 .teaser_hd {
  height: 119px;
}

.m_CTG_Images a.hover img,
.m_CTG_Images a:hover img {
  top: 0;
}

.m_Content_Teaser_Gateway, .m_Content_Teaser {
  border-top:2px solid #0D5C91;
  margin-bottom:11px;
}



.m_Linde_Standards .m_Content_Download_List,
.m_Linde_Standards .m_Product_Overview_Table,
.m_Linde_Standards .m_List_Filter {
  clear: left;
  display: block;
}

#pagewrapper .m_Info_Feed_Tab li {
  display:inline;
  float:left;
  position:relative;
  width: 106px;
}

/* m_Tabbed_Content */

#tabNavi,
#tabNavi .clear {
  display: none;
}

#Content .m_Tabbed_Content,
.m_Tabbed_Content .m_General_Content {
  margin-top: 10px;
}

.m_Tabbed_Content .ui-tabs-panel, .m_Tabbed_Content .tabContent {
  top: 0;
}


/* Hiding bg-images &amp; -color for print
-----------------------------------------------------------------------------*/

.m_Highlight_Teaser_1 a.activeSlide,
.grid_9 .carousel_navi a,
.carousel_navi a.prev,
.carousel_navi a.next {
  background-color: #DFE8EA;
  background-image: none;
}
